ABBYY Screenshot Reader

ABBYY Screenshot Reader ist eine benutzerfreundliche Anwendung, mit der Sie Screenshots erstellen und Texte erkennen können.

Funktionen von ABBYY Screenshot Reader:

  • OCR von Text in einem beliebigen Bereich des Computerbildschirms

  • OCR von Tabellen in einem beliebigen Bereich des Computerbildschirms

  • Erstellen von Screenshots von einem beliebigen Bereich des Computerbildschirms

  • OCR-Ergebnisse in einer Datei speichern, in die Zwischenablage kopieren oder an eine andere Anwendung senden

ABBYY Screenshot Reader verfügt über eine einfach und intuitiv zu verwendende Benutzeroberfläche, das heißt Sie brauchen keine Fachkenntnisse, um Screenshots zu erstellen und Text zu erkennen. Öffnen Sie einfach ein Fenster einer Anwendung und wählen Sie den Bereich des Computerbildschirms aus, von dem Sie ein "Foto" erstellen möchten.

Hinweis: ABBYY Screenshot Reader ist für alle Benutzer von ABBYY FineReader 9.0 Corporate Edition (ABBYY FineReader 9.0 Site License Edition) und registrierte Benutzer von ABBYY FineReader 9.0 Professional Edition verfügbar.

Inhalt des Kapitels

  • Installieren und Starten von ABBYY Screenshot Reader
  • Aktivieren und Registrieren von ABBYY Screenshot Reader
  • Symbolleiste von ABBYY Screenshot Reader
  • Erkennen von Screenshots
  • Zusätzliche Optionen


Installieren und Starten von ABBYY Screenshot Reader

Installieren von ABBYY Screenshot Reader

Standardmäßig wird ABBYY Screenshot Reader auf Ihrem Computer zusammen mit ABBYY FineReader 9.0 installiert.

ABBYY Screenshot Reader wird nicht installiert, wenn Sie bei der benutzerdefinierten Installation von ABBYY FineReader 9.0 diese Komponente abgewählt haben.

So installieren Sie ABBYY Screenshot Reader:

  1. Klicken Sie in der Windows-Taskleiste auf Start, und wählen Sie Einstellungen>Systemsteuerung.
  2. Doppelklicken Sie auf das Symbol Software.
  3. Wählen Sie in der Liste der derzeit installierten Programme ABBYY FineReader 9.0 aus, und klicken Sie dann auf Ändern.
  4. Klicken Sie im nächsten Dialogfeld auf Ändern und dann auf Weiter.
  5. Wählen Sie im Dialogfeld für die benutzerdefinierte Installation die Option ABBYY Screenshot Reader, und wählen Sie Weiter.
  6. Befolgen Sie die Anweisungen des Installationsprogramms.

Starten von ABBYY Screenshot Reader

Sie können ABBYY Screenshot Reader starten, indem Sie Start>Programme>ABBYY FineReader 9.0 Professional Edition (oder ABBYY FineReader 9.0 Corporate Edition, ABBYY FineReader 9.0 Site License Edition) aufrufen und ABBYY Screenshot Reader auswählen.

Hinweis: ABBYY Screenshot Reader ist für alle Benutzer von ABBYY FineReader 9.0 Corporate Edition, ABBYY FineReader 9.0 Site License Edition und registrierte Benutzer von ABBYY FineReader 9.0 Professional Edition verfügbar.
Detaillierte Anweisungen zum Registrieren Ihres ABBYY FineReader-Exemplars finden Sie in der ABBYY FineReader 9.0-Hilfe.


Aktivieren und Registrieren von ABBYY Screenshot Reader

Hinweis: Die Aktivierung ist nur für Benutzer von ABBYY FineReader 9.0 Professional Edition erforderlich.

Sie müssen als Benutzer von ABBYY FineReader registriert sein, um ABBYY Screenshot Reader verwenden zu können. Nach der Registrierung erhalten Sie einen Code für ABBYY Screenshot Reader. Sie können ABBYY Screenshot Reader aktivieren, indem Sie diesen Code in das Dialogfeld eingeben, das beim Starten der Anwendung aufgerufen wird, und auf OK klicken.

Detaillierte Anweisungen zum Registrieren Ihres ABBYY FineReader-Exemplars finden Sie in der ABBYY FineReader 9.0-Hilfe.


Symbolleiste von ABBYY Screenshot Reader

Beim Starten von ABBYY Screenshot Reader wird die Symbolleiste angezeigt.

Die Symbolleiste von ABBYY Screenshot Reader enthält Werkzeuge zum Erkennen von Text und Tabellen auf dem Computerbildschirm, Erstellen von Screenshots ausgewählter Bildschirmbereiche und zum Einrichten von ABBYY Screenshot Reader.

  • Klicken Sie auf diese Schaltfläche, um das Auswahlwerkzeug zu aktivieren, mit dem Sie einen Bildschirmbereich auswählen können. Der ausgewählte Bereich wird von einem Rahmen umgeben und, je nach Programmeinstellungen, erfolgt entweder eine automatische Erkennung des Texts oder die Erstellung eines Screenshots im ausgewählten Bereich. Der Text oder Screenshot wird in einer Datei gespeichert, in die Zwischenablage kopiert oder an eine andere Anwendung gesendet, je nachdem welche Option Sie aus der Dropdown-Liste auf der rechten Seite ausgewählt haben.

    Weitere Informationen finden Sie unter "Erkennen von Screenshots".

  • Wählen Sie in der Dropdown-Liste ein Objekt auf dem Bildschirm sowie den Speicherort für dieses Objekt.

  • Das Dialogfeld Optionen - ABBYY Screenshot Reader wird geöffnet, in dem Sie eine Erkennungssprache auswählen, zwischen zwei Anzeigemodi der Symbolleiste ABBYY Screenshot Reader wechseln und ein Audiosignal und/oder eine Meldung auswählen können, durch den ABBYY Screenshot Reader Sie informiert, dass der Screenshot in die Zwischenablage kopiert wurde.

    Weitere Informationen finden Sie unter "Zusätzliche Optionen".

  • /

    Durch diese Schaltfläche können Sie zwischen zwei Anzeigemodi der Symbolleiste von ABBYY Screenshot Reader wechseln. Wenn Sie [image] auswählen, wird die Symbolleiste von ABBYY Screenshot Reader immer über den Fenstern anderer ausgeführter Anwendungen angezeigt.


Erfassen von Text und Tabellen auf dem Computerbildschirm

Erkennen von Screenshots

Mit ABBYY Screenshot Reader können Sie Screenshots eines ausgewählten Bereichs auf dem Computerbildschirm erstellen und sie in einer Datei speichern, in die Zwischenablage kopieren oder an ABBYY FineReader senden.

So erstellen Sie einen Screenshot:

  1. Wählen Sie in der Dropdown-Liste in der Symbolleiste von ABBYY Screenshot Reader eine der folgenden Optionen aus:
    • Bild in Zwischenablage
    • Bild in ABBYY FineReader (wenn der Anzeigebereich Text und Bilder enthält)
    • Bild in Datei
  2. Klicken Sie auf [image]. Die Darstellung des Cursors ändert sich zu [image].

  3. Markieren Sie durch Ziehen des Mauszeigers den gewünschten Bereich auf dem Bildschirm.

    Die Erkennung wird automatisch gestartet.

    Hinweis:
    Sie können den Erkennungsvorgang abbrechen, indem Sie auf Anhalten klicken oder Esc drücken.

  4. Nach dem Erkennen des Texts wird der Text in einer Datei gespeichert, in die Zwischenablage kopiert oder an eine andere Anwendung gesendet, je nachdem welche Aktion Sie in der Dropdown-Liste der Symbolleiste von ABBYY Screenshot Reader ausgewählt haben. Wenn Sie die Option Text in Datei oder Tabelle in Datei ausgewählt haben, wird das Dialogfeld Speichern unter geöffnet. Geben Sie in diesem Dialogfeld den Namen und das Format der Datei an, in die der Text gespeichert werden soll.

Was kann ich tun, wenn...

  • Ich mit in verschiedenen Sprachen geschriebenen Texten arbeite

    Vergewissern Sie sich vor dem Starten des Erkennungsvorgangs, dass die im Dialogfeld Optionen - ABBYY Screenshot Reader ausgewählte Sprache mit der Sprache Ihres Texts übereinstimmt. Wählen Sie gegebenenfalls eine andere Erkennungssprache aus.
    Hinweis: Das Dialogfeld Optionen - ABBYY Screenshot Reader können Sie öffnen, indem Sie auf [image] klicken.

  • Der Text auf dem Bildschirm anscheinend in unterschiedlichen Sprachen geschrieben ist

    Wählen Sie im Dialogfeld Optionen - ABBYY Screenshot Reader die Option (Mehrere Sprachen auswählen…) in der Dropdown-Liste Erkennungssprache.
    Wichtig! Die Verwendung von mehreren Sprachen kann zu einer Qualitätsminderung bei der Erkennung führen. Wir empfehlen Ihnen, nicht mehr als zwei oder drei unterschiedliche Sprachen zu verwenden.

  • Der Text auf dem Bildschirm anscheinend in unterschiedlichen Sprachen geschrieben ist

    Wählen Sie im Dialogfeld Optionen - ABBYY Screenshot Readerdie Option (Weitere Sprachen auswählen…)in der Dropdown-Liste Erkennungssprache.

    Wenn Sie die gewünschte Sprache in der Liste der verfügbaren Sprachen nicht finden, kann das folgende Gründe haben:

    1. Diese Sprache wird von ABBYY FineReader 9.0 nicht unterstützt.

      Eine vollständige Liste der unterstützten Sprachen finden Sie im Abschnitt "Unterstützte Sprachen" der ABBYY FineReader 9.0-Hilfe.

    2. Diese Sprache wurde möglicherweise während der benutzerdefinierten Installation deaktiviert:
      1. Klicken Sie auf der Windows-Taskleiste auf Start und wählen Sie Einstellungen>Systemsteuerung>Software.
      2. Wählen Sie in der Liste der installierten Programme den Eintrag ABBYY FineReader 9.0 und klicken Sie auf Ändern.
      3. Aktivieren Sie im Dialogfeld Benutzerdefinierte Installation die gewünschte Sprache.
      4. Befolgen Sie die Anweisungen im Installationsprogramm.

  • Der ausgewählte Bereich Text und Bilder enthält

    Wählen Sie in der Symbolleiste von ABBYY Screenshot Reader die Option Bild in ABBYY FineReader. Das Bild des ausgewählten Bereichs wird dem ABBYY FineReader-Stapel hinzugefügt. Wenn ABBYY FineReader auf Ihrem Computer ausgeführt wird, wird das Bild dem aktuellen Stapel hinzugefügt. Andernfalls wird ein neuer Stapel erstellt und das Bild diesem neuen Stapel hinzugefügt.


Zusätzliche Optionen

Sie können zusätzliche Optionen im Dialogfeld Optionen - ABBYY Screenshot Reader auswählen.

Sie können das Dialogfeld Optionen - ABBYY Screenshot Reader öffnen, indem Sie in der Symbolleiste von ABBYY Screenshot Reader auf [image] klicken. In diesem Dialogfeld können Sie folgende Vorgänge ausführen:

  • Auswählen der Erkennungssprache, damit sie der Sprache des Texts im ausgewählten Bildschirmbereich entspricht.
  • Auswählen der Option Immer im Vordergrund, damit die Symbolleiste von ABBYY Screenshot Reader immer über den Fenstern anderer ausgeführter Anwendungen angezeigt wird.
  • Auswählen der Option Tonsignal, wenn erfolgreich kopiert, damit ABBYY Screenshot Reader nach dem Kopieren der Daten in die Zwischenablage ein Audiosignal ausgibt.
  • Auswählen der Option Nachricht, wenn erfolgreich kopiert, damit ABBYY Screenshot Reader nach dem Kopieren der Daten in die Zwischenablage eine Meldung anzeigt.


ABBYY-Vertretungen und technischer Support

Nord-/Zentralamerika | Kunden aus den USA, Kanada, Mexiko und Ländern Mittelamerikas wenden sich an: ABBYY USA Telefon: +1 510 226 6717 Fax: +1 510 226 6069 Adresse: 47221 Fremont Boulevard, Fremont, California 94538, USA E-Mail: sales@abbyyusa.com Support per E-Mail: support@abbyyusa.com Website: http://www.abbyyusa.com
Westeuropa | Kunden aus den Benelux-Staaten, Dänemark, Deutschland, Frankreich, Griechenland, Großbritannien, Irland, Italien, Norwegen, Österreich, Portugal, Schweden, Spanien, der Schweiz oder anderen westeuropäischen Ländern wenden sich an: ABBYY Europe GmbH Telefon: +49 89 511 159 0 Fax: +49 89 511 159 59 Adresse: Elsenheimerstrasse 49, 80687 München, Deutschland E-Mail: sales_eu@abbyy.com Support per E-Mail: support_eu@abbyy.com Website: http://www.abbyy.com
Osteuropa und Mittelmeerraum | Kunden aus Albanien, Bosnien-Herzegowina, Bulgarien, Israel, Kroatien, Mazedonien (ehemalige Jugoslawische Republik), Moldawien, Montenegro, Polen, Rumänien, Serbien, der Slowakei, Slowenien, der Tschechischen Republik, der Türkei, der Ukraine, Ungarn und Zypern wenden sich an: ABBYY Ukraine Telefon: +380 44 490 9999 Fax: +380 44 490 9461 Adresse: P.O. Box 23, 02002 Kiew, Ukraine E-Mail: sales@abbyy.ua Support per Telefon: +380 44 490 9463 Support per E-Mail: support@abbyy.ua Website: http://www.abbyy.ua
Japan | Kunden aus Japan wenden sich an: ABBYY Japan: Telefon:+81-42-795-1901 Fax: +81-42-795-1901 Adresse: 658-1 Tsuruma, Machida-shi, Tokio 194-8510 E-Mail: sales@abbyyusa.com Support per E-Mail: support@abbyyusa.com http://www.abbyy.com
Andere Regionen | Kunden aus Ländern, die oben nicht aufgeführt wurden, wenden sich an: ABBYY Russland Telefon: +7 495 783 3700 Fax: +7 495 783 2663 Adresse: P.O. Box 49, Moskau 129301, Russland, ABBYY Software LLC E-Mail: sales@abbyy.com Support per E-Mail: support@abbyy.ru Website: http://www.abbyy.ru http://www.abbyy.com